Bug 798951 - duplicity-0.6.18 is available
Summary: duplicity-0.6.18 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-01 11:10 UTC by Upstream Release Monitoring
Modified: 2012-05-02 04:42 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-04-08 20:46:49 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-03-01 11:10:07 UTC
Latest upstream release: 0.6.18
Current version in Fedora Rawhide: 0.6.17
URL: http://launchpad.net/duplicity/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jan Kratochvil 2012-04-08 20:21:09 UTC
Asking for reply, according to item 2 of:
  http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 2 Robert Scheck 2012-04-08 20:46:49 UTC
Sorry, built: http://koji.fedoraproject.org/koji/buildinfo?buildID=312232

Comment 3 Fedora Update System 2012-04-08 20:53:31 UTC
duplicity-0.6.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/duplicity-0.6.18-1.fc17

Comment 4 Fedora Update System 2012-04-08 20:54:07 UTC
duplicity-0.6.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/duplicity-0.6.18-1.fc16

Comment 5 Fedora Update System 2012-04-08 20:54:38 UTC
duplicity-0.6.18-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/duplicity-0.6.18-1.fc15

Comment 6 Fedora Update System 2012-04-08 20:55:12 UTC
duplicity-0.6.18-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/duplicity-0.6.18-1.el6

Comment 7 Fedora Update System 2012-04-08 20:55:53 UTC
duplicity-0.6.18-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/duplicity-0.6.18-1.el5

Comment 8 Fedora Update System 2012-04-30 18:31:50 UTC
duplicity-0.6.18-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-04-30 18:33:59 UTC
duplicity-0.6.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-05-01 00:52:54 UTC
duplicity-0.6.18-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-05-01 00:57:09 UTC
duplicity-0.6.18-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-05-02 04:42:03 UTC
duplicity-0.6.18-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.